Bug 196013 - net-mgmt/flowviewer configs name fix
Summary: net-mgmt/flowviewer configs name fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: John Marino
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2014-12-16 08:05 UTC by Pavel Timofeev
Modified: 2015-02-06 10:22 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (samm)


Attachments
fix for configs (3.12 KB, patch)
2014-12-16 08:05 UTC, Pavel Timofeev
no flags Details | Diff
poudriere log (33.82 KB, text/plain)
2015-01-26 06:55 UTC, Pavel Timofeev
no flags Details
new patch (3.28 KB, patch)
2015-01-26 07:08 UTC, Pavel Timofeev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2014-12-16 08:05:26 UTC
Created attachment 150625 [details]
fix for configs

Hi!
I renamed main config file from .dist to .sample because it's more suitable now it seems.
I added two another files to configs, because they are configs too. It's very uncomfortable to configure them again after upgrade or reinstallation.

Do I need to provide poudriere log?
Comment 1 Bugzilla Automation freebsd_committer 2014-12-16 08:05:26 UTC
Maintainer CC'd
Comment 2 John Marino freebsd_committer 2015-01-25 18:24:51 UTC
timp87: If you provide a poudriere log showing all is good, I'll promote the PR since the maintainer did not respond.
Comment 3 Pavel Timofeev 2015-01-26 06:55:11 UTC
Created attachment 152153 [details]
poudriere log

I noticed in log following messages

pkg-static: DEVELOPER_MODE: Notice: arch "FreeBSD:10:amd64" -- no architecture specific files found:
**** could this package use a wildcard architecture?


I don't know what it means and how to fix it.


I think PORTREVISION should be bumped.
Comment 4 John Marino freebsd_committer 2015-01-26 07:03:47 UTC
the "no architecture specific files found" message is not an error, you can ignore it.

Can you update the patch to bump the port revision?  Then I'll promote the PR.
Comment 5 Pavel Timofeev 2015-01-26 07:08:50 UTC
Created attachment 152155 [details]
new patch
Comment 6 John Marino freebsd_committer 2015-01-26 07:12:00 UTC
This patch is poudriere-tested.
I am promoting it to "patch-ready" status as a result of a maintainer timeout (~6 weeks so far)
Comment 7 commit-hook freebsd_committer 2015-02-06 10:20:52 UTC
A commit references this bug:

Author: marino
Date: Fri Feb  6 10:20:45 UTC 2015
New revision: 378521
URL: https://svnweb.freebsd.org/changeset/ports/378521

Log:
  net-mgmt/flowviewer: Add 3 sample config files (not with @sample though)

  PR:		196013
  Submitted by:	timp87 (gmail)
  Approved by:	maintainer timeout (2 months)

Changes:
  head/net-mgmt/flowviewer/Makefile
  head/net-mgmt/flowviewer/files/pkg-message.in
  head/net-mgmt/flowviewer/pkg-plist
Comment 8 John Marino freebsd_committer 2015-02-06 10:22:00 UTC
Thanks